Subject: [tsvwg] Secdir last call review of draft-ietf-tsvwg-rfc4960-errata-06

From: Brian Weis <[email-masked]>
Date: Thu, 07 Jun 2018 12:58:52 -0700

Reviewer: Brian Weis
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These comments
were written primarily for the benefit of the security area directors. Document
editors and WG chairs should treat these comments just like any other last call
comments.

The purpose of this document is to provide a history of changes that will be
made to the next version of SCTP. The changes are comprised of resolutions to
errata and referencing published extensions  to SCTP  that should be included
in the next version of SCTP. There do no appear to be any security
considerations to the errata or other text included in this Internet-Draft. I
consider it Ready for publication.